body {
		margin: 0;
		padding: 0;
		background-color: white;
		font-family: 'Lato', sans-serif;
	}
	
	h1 {
		text-align: center;
	}
	h2 {
		text-align: center;
	}
		
	p {
		margin-left: 50px;
		margin-right: 50px;
		
	}
	
	ul {
		margin-left: 60px;
	}
	
	#podpis {
		text-align: right;
		margin-right: 50px;
	}
	
	#wrapper {
		background-color: #fff;
	}
	
	#slogan {
		text-align: center;
	}
	
	
	
	.belt {
		width: 100%;
		height: 5px;
		background-image: url("img/belt.png");
		background-repeat: repeat-x;
	}
	
	#content {
		width: 1280px;
		margin: 40px auto 40px auto;
		padding: 10px;
		background-color: white;
		
	}
	
	#l_c {
		width: 550px;
		height: 480px;
		float: left;
	}
	
	#r_c {
		width: 690px;
		height: 480px;
		float: left;
	    margin-left: 20px;
		background-image: url("img/obrazek.jpg");
		background-size: 690px 480px;
		<!--box-shadow: 3px 3px 13px 1px rgba(0,0,0,0.75); -->
	}
	
	#event_logo {
		width: 550px;
		height: 240px;
		background-image: url("img/event_logo.png");
		background-size: 550px 240px;
		float: left;
		
	}
	
	#buttons {
		width: 550px;
		height: 130px;
		margin-top: 10px;
		float: left;
	}
	
	#welcome {
		width: 550px;
		height: 90px;
		margin-top: 10px;
		float: left;
	}
	
	#slogan {
		height: 45px;
		width: auto;
		font-size: 30px;
		margin-top: 45px;
	}
	
	.tile {
		width: 130px;
		height: 130px;
		float: left;
		-webkit-transition: background-color 1s;
		-moz-transition: background-color 1s;
		-o-transition: background-color 1s;
		cursor: pointer;
	}
	
	
	#tile_01 {
		margin-right: 10px;
		background-color: #ead005;
	}
	
	#tile_01:hover {
		background-color: #c8b003;
	}
	
	#tile_02 {
		margin-right: 10px;
		background-color: #f27e00;
	}
	
	#tile_02:hover {
		background-color: #d05c00;
	}
	
	#tile_03 {
		margin-right: 10px;
		background-color: #9dbd10;
	}
			
	#tile_03:hover {
		background-color: #7d9d00;
	}
	
	#tile_04 {
		background-color: #00a3d4;
	}
	
	#tile_04:hover {
		background-color: #0091b2;
	}
	
	a.tilelink {
		color: #fff;
		text-decoration: none;
		display: block;
		width: 110px;
		height: 110px;
		padding: 10px;
		font-weight: bold;
		font-size: 14px;
	}
	
	.white_bar {
		border: 2px white solid;
		margin-top: 5px;
	}
	
	#placeholder {
		width: 100%;
		height: 73px;
		background-color: white;
		
	}
	
	.zs1logo {
		width: 200px;
		height: 73px;
		background-image: url("img/logo.png");
		margin-left: 50px;
		float: left;
	}
	
	#placemenu {
		width: 900px;
		height: 73px;
		background-color: red;
		float: left;
	}
	
	/*nowości*/
	
	#filmik {
		width: 640px;
		height: 400px;
	}
	
	@media  (max-width: 399px) {
		#content {
			margin: auto;
			width: 300px;
			height: 520px;
		}	
		#l_c {
			width:   300px;
			height: 432.5px;
		}
		
		#r_c {
			display: none;
		}
		#event_logo {
			width:   300px;;
			height: 150px;
			background-size:  300px 150px;
		}
	
		#buttons {
			width:  300px;
		}
		
		#welcome {
			width:   300px;
			height: 35px;
		}
		
		#slogan {
			margin-top: 0px;
			font-size: 23px;
			text-align: center;
		}
		.tile {
			width: 145px;
			height: 145px;
		}
		
		a.tilelink {
			width: 125px;
			height: 125px;
			font-size: 16px;
		}
		
		#tile_01 {
			margin-right: 10px;
		}
		#tile_02 {
			margin-right: 0;
		}
		#tile_03 {
			margin-right: 10px;
			margin-top: 10px;
		}
		#tile_04 {
			margin-right: 0;
			margin-top: 10px;
		}
		
		#placeholder {
			display: none;
		}
		
		#filmik {
			width: 280px;
			height: 200px;
		}
	}
	
	@media (min-width: 400px ) and (max-width: 599px) {
		#content {
			margin: auto;
			width: 380px;
			height: 640px;
		}	
		#l_c {
			width:   380px;
			height: 432.5px;
		}
		
		#r_c {
			display: none;
		}
		#event_logo {
			width:  380px;
			height: 185px;
			background-size:  380px 185px;
		}
	
		#buttons {
			width:  380px;
		}
		
		#welcome {
			width:   380px;
			height: 35px;
		}
		
		#slogan {
			margin-top: 0px;
			font-size: 23px;
			text-align: center;
		}
		.tile {
			width: 185px;
			height: 185px;
		}
		
		a.tilelink {
			width: 165px;
			height: 165px;
			font-size: 18px;
		}
		
		#tile_01 {
			margin-right: 10px;
		}
		#tile_02 {
			margin-right: 0;
		}
		#tile_03 {
			margin-right: 10px;
			margin-top: 10px;
		}
		#tile_04 {
			margin-right: 0;
			margin-top: 10px;
		}
		
		#placeholder {
			display: none;
		}
	}

	@media (min-width: 600px ) and (max-width: 1023px) {
		#content {
			margin: auto;
			width: 440px;
			height: 720px;
		}	
		#l_c {
			width:  580px;
			height: 432.5px;
		}
		
		#r_c {
			display: none;
		}
		#event_logo {
			width: 440px;
			height: 195px;
			background-size: 440px 195px;
		}
	
		#buttons {
			width: 440px;
		}
		
		#welcome {
			width: 440px;
			height: 35px;
			margin-bottom: 20px;
		}
		
		#slogan {
			margin-top: 10px;
			font-size: 29px;
			text-align: center;
	
		}
		.tile {
			width: 215px;
			height: 215px;
		}
		
		a.tilelink {
			width: 195px;
			height: 195px;
			font-size: 21px;
		}
		
		#tile_01 {
			margin-right: 10px;
		}
		#tile_02 {
			margin-right: 0;
		}
		#tile_03 {
			margin-right: 10px;
			margin-top: 10px;
		}
		#tile_04 {
			margin-right: 0;
			margin-top: 10px;
		}
		
		#placeholder {
			display: none;
		}
		#filmik {
			width: 280px;
			height: 200px;
		}
	}
	
		@media (min-width: 1024px) and (max-width: 1280px) {
		#content {
			margin: auto;
			width: 1000px;
		}	
		#l_c {
			width: 380px;
			height: 430px;
		}
		
		#r_c {
			width: 570px;
			height: 430px;
			background-size: 580px 430px;
		}
		#event_logo {
			width: 380px;
			height: 180px;
			background-size: 380px 180px;
		}
	
		#buttons {
			width: 380px;
		}
		
		#welcome {
			width: 380px;
			height: 35px;
			margin-bottom: 107.5px;
		}
		
		#slogan {
			margin-top: 110px;
			font-size: 25px;
	
		}
		.tile {
			width: 87.5px;
			height: 87.5px;
		}
		
		a.tilelink {
			width: 67.5px;
			height: 67.5px;
			font-size: 9px;
		}
		
		#tile_01 {
			margin-right: 10px;
		}
		#tile_02 {
			margin-right: 10px;
		}
		#tile_03 {
			margin-right: 10px;
		}
		#tile_04 {
			margin-right: 0;
		}
		
		#placeholder {
			display: none;
		}
	}

	
	
	